i2p.susi.dns

## Class VersionBean

- java.lang.Object
- - i2p.susi.dns.VersionBean

    public class VersionBean
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`VersionBean()`

### Method Summary

Methods
`String` `getUrl()`
`String` `getVersion()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### VersionBean

    public VersionBean()

### Method Detail

#### getVersion

    public String getVersion()

#### getUrl

    public String getUrl()